Subject: [OPSAWG] another MIB on monitoring power state and energy consumption

From: "Juergen Quittek" <[email-masked]>
Date: Wed, 3 Feb 2010 16:29:02 +0100

Dear all,

Here is another draft proposing a MIB module for power state
and energy consumption monitoring.

http://www.ietf.org/id/draft-quittek-power-mib-00.txt

It is a straight-forward MIB module definition based on the
presentation I gave at the last OPSAWG session. It has been
developed independently of the draft that Benoit posted on
the same issues a few weeks ago.

It might be a bit closer to the Entity MIB, but it also
does not use all features of the Entity Sensor MIB and the
Entity State MIB. In sections on the relation to these MIB
modules, the draft argues why certain features have not been
included.

I will be glad to receive any comment.

Thanks,

    Juergen

------ Forwarded Message
From: IETF I-D Submission Tool <[email-masked]>
Date: Wed,  3 Feb 2010 05:06:45 -0800 (PST)
To: Thomas Dietz <[email-masked]>
Cc: Juergen Quittek <[email-masked]>, Rolf Winter
<[email-masked]>, Dominique Dudkowski
<[email-masked]>
Subject: New Version Notification for draft-quittek-power-mib-00

A new version of I-D, draft-quittek-power-mib-00.txt has been successfuly
submitted by Thomas Dietz and posted to the IETF repository.

Filename:  draft-quittek-power-mib
Revision:  00
Title:   Definiton of Managed Objects for Energy Management
Creation_date:  2010-02-03
WG ID:   Independent Submission
Number_of_pages: 45

Abstract:
This memo defines a portion of the Management Information Base (MIB)
for use with network management protocols in the Internet community.
In particular, it describes extensions to the Entity MIB to provide
information about the energy consumption, the power states and
battery status of managed devices and their components.

The IETF Secretariat.